## alarmed 0.1.3-1

=== debian/changelog ===
alarmed (0.1.3-1) stable; urgency=low

  Initial release.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Thu, 04 Mar 2010 15:58:34 +0000
