## alarmed 0.1.3-2

=== debian/changelog ===
alarmed (0.1.3-2) stable; urgency=low

  Initial release.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Thu, 04 Mar 2010 16:38:55 +0000
