## alarmed 0.1.3-3

=== debian/changelog ===
alarmed (0.1.3-3) stable; urgency=low

  Initial release.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Thu, 04 Mar 2010 17:05:36 +0000
