=== debian/control ===
Source: alarmed
Section: user/utilities
Priority: extra
Maintainer: Carol Alexandru <shapeshifter@archlinux.us>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: alarmed
Architecture: all
Depends: python2.5, pyside-qt4-base, pyside-qt4-core, pyside-qt4-maemo5, pyside-qt4-gui
Description: A simple GUI frontend to maemo's alarmd schedulung backend written in python and using the Qt widget toolkit. Supports alarms, dbus calls, command executions and some builtin special functions.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDAgoyMSPh9i8AABGfSURBVGje
 xZp5cBzVncc/fc49mtF9WbblQ7bwicGQ2CZcG8BAHMCAEjC7StbZsKlNbS3KJiHZqoTa3VpqxVYA
 A6FSRIAJCEMlkHhtMJBwFAs42NjCFpJsy/aMrtExh0Zz9Uz32z80o9Vlk4PdfVW/em96pvt9P+/3
 3u/9unskIQSfdWluanED1UAVkAYGgKG29tbsZ92X9OcCNDe1qMBluq7dkTPNLwpLlKmaKjk9bsPl
 cpPLZUnEE1IqmbQJy0pJknTasqxngV+1tbf2/L8BNDe1NMiKcp8Q4oayqgpl8bJ6vbKyUrI7bAgg
 kzHIpDMIIVBVBVlWMIwssUiU0MBQdiAYNI10ZhT4mRDigbb21sT/CUBzU0ulrCj/pmnarRs+v9Fe
 t2iBDBAOxwhHoiTiE2SNHJawEJaFZRVqgarKOF0uPF43DpeHRHyC4OnTmVBff0oIcS/ws7b21tz/
 GsDXv/qP35Fl6cfrLrlYW7GqQR2PxRkYGCGZTE2KFBbCEkiShSwLFAVM0yJrWGSNHLmcOQUkhMDl
 dlFaUUEum+V0V3c6Go6MCSFubWtvfe8zBWhuarHJirK7vLrihiuvudphZA36giESyRRCCGTJxG43
 8bgVVFXGZrPhcNhxuVzksjnSGYNcLgtCEIulGRyIEh6bwDRNhLDwFPkoKS9jPBbj1MefpEwz9622
 9ta2zwQgP2UONKxaufySzRttgcAQ4XAMAEU2KfKaOJ06ixfXUVNTg8NhnzpXCDHDLMsiFosRGhol
 kUxw5vQIJ7r7MXMmQggqamrQNI2ejuOpTCb1BIK/b2tvNf9kgOamlhJZljs+d/mWiiUNi5WTp/pI
 JdPIssDryeH12NiwYS1+v3/OuaHhIQJ9Z/EV+ahftHQKoABjmiah0AijoxE6jvRy9vQQwrIoKi6h
 qLiE091dqYlYbE/bc61/9ScBNDe1qLKivHvhpRdfuLxxmdrdfQbTtNBUC7/f5OKL1lNZWYEkSZMX
 ytcFge8dfHdy2gBrVq3D7fLMACgA5XI5BgdC9PYO8l9vd2CaJg6Xi4qaOk4c60ilE8nvtrW3Pnwu
 APmcX8jy43VLFq9ZubpB7e4+Qzabw6bnKCuFq668jKqqSiRJQpIkZFme0ZZlGbfLXbgOTodr6vuC
 FaBVVaWmtorGCxZz402bsdl1EvE4o6FBlqxsdCiqen9zU8sVf5QHmpta7vSXFj++9ebrnadOBZmI
 J3E4oLrKzhe+sAlN02aInu0BgJyZY2xsDK/Hg6bpM0Z/vrZlWSSTafr7hnix/Q1yOZOKmlpUVePk
 sWPjwLK29tbhT/VAc1OLXZblBzddscU5MDDCeCyOLJuUFEts2fI5NE2bM5qzPSBJEqqiUl5Wjs1m
 n3fkp0Zw2jGHw0ZVdRnXbP08CBgKBlE0jbKqSifwr3/QFJIk6R8W1C9yOV0uBgdCIATlZbB586Xo
 uk4ikaCzs3Oq09lTZzbcbNHzQUwvTqeDJctq2bBxJUJYDAXPUrmgTpVl+avNTS1LzwvQ3NRSLEnS
 vWs3rLMFAv1YlkVRETQ0LMPj8SBJEkNDQ9xww5d4+und84qdDXE+8eeCcbkcbNqyHofDRnJigkRi
 gvLaWhvwk0/zwF8uWrZUQ5YYHRlDlgQer8KSJYunfrB06VJee+0Ara0P8P3v34tlWTPEn290P3VT
 mgZks2tc8ReXgIBQMEh5dbUsy9KVzU0t1ecEkBXlrtpFC/SR0CjCEpSUKKxetXJKWKEsW7aUd955
 i0OHDrN9+21MTEx85im5osg0rlqK2+MknUqSTibw+P0y8KV5AZqbWkoQorGktJixsQhCWDgcMtXV
 1fN24PP52Lv311RUlHPZZZcTCARnRJc/pRTOK9SqKnPB6qUgBNFwmKLiYhtw17k8cGNlTY2VTmXI
 pNPoOpSUFCNJ0pwLF0Rqmsajjz7Cjh13snnzZg4ePDgnfZhP2LnquXsRbNi4CgHEwmN4i0sANjQ3
 tXjnAMiyfGVZdYU9EokihMDnt7Fw4YJzip/e/va3/45HHtnFtm03sWfPC3MgzgdzvmJZFqVlxei6
 RiaVwsrlsLmcBnDpXA9I0iK7zUY6nUFYFm63jtfrnVf87HTAsiyuvfZa9u/fxw9+8EP++Z//BSEE
 g4ODHD780bzg5zs2vbZMk8rqMgQCI5NG1zQVqCnIVqdNwCrNZmN8YgLLstBUGV3XEUKQMQxA4HQ4
 Z4zO9FAphKCxcSVvv/0mt956G2+++RbHjx/H7/djs9l48MGfcPHFF30qhGnmSKfT2O0OhBAoqkJR
 kQcEGJkMqq7p0wHkaQuoVFUVjFQaISxUVQUE4UiYIx0fcqTjEKNjw+f1ghCCkpISduzYgd1up7Oz
 k6NHj3L33Xfz4x/fd87pVGgbRpaunk56z55kaHgwHxnB7y9CCEHWMFBVXQYWzwfglmUFI5ebIhdC
 EJ+ITXUSjcbmFT+73d7ezs6dO3G7JxO6HTt2cOzYMQYHB8+5PoQQJJJxLGEBkEjEpwC9RW4Qgpxh
 oOgqQoi5HpAkKZk2DBRJxjKtqVEpLSnDbndgs9mpKK+YV3zBAwVbv349Bw8enALv6urC5XJRWlo6
 rxcKbY/bg8vpQlUUSkvK8vuBQiw6CaPoOjkjiyQRmrsGJGnUSKW8iqogLAuYDJ92m4NVK9dMzffp
 HRc+z955169fx913f4vBwUEaGxt54okn2Lnzr5FlGSEEb775FgsXLqSubsEMIFlWqKtdzG9+8xuO
 HD4+GQ2L/MTD+bCt66QTCQFS7xwACQbT6XS9oqqTI2kKstksuq7P2Wymw0yHmnw6EeZ737sXwzBQ
 FJkTJ3p4/PHHWL9+PUIInn56N++99z61tbWsXbuGa6754hRAMpnklVdeJZVKc9NNN6FpGs899xwd
 h3tQhQfdppM1jAzQPwdAIALJRGqT3WHHEhbhsQkmJhL4/doc4fMBFcr3v38vIyMjbNx4MQ880DoF
 KISgo6MDIeDhhx+iv7+fffv289RTT9HU1IQsy7z66gGqKqu4butWdF1neHgYWZaJRsYp9Xmw2Rzk
 DCOXf9I3C8ASb0dGRm9a0rjCLiyL/r4xRkbCFBV5P1V4wQOvvnqAF154cSpsTp/jyWSS48c72bx5
 M8XFJfh8Pmpra/npT3/Kww/vwufzYbc7uPa669B1nXg8zu7du9E1O2X+Wmx2O5IsY2QMHfhgvlTi
 5ejYmCTJMqqmEo3EMTLGvPexsxevEIJoNEpLy3fyXvgu9fX1MxZ6W9uTqKrK2rVrsCwTw8iiKAqq
 qtHf308kEuGOO+5A13UUReHo0aOMjo5S5KxACAt/WTnR0RHO9p0MPvn8A+k5AG3trYPA6choGLfH
 g2lahIYixOPx84bMQnv37mcYGhpiw4YNfOMb35jxm127HsEwstx5550IAYZhYBgZAoEggUCApqbb
 sdnseL1eVFVFCIHX66WkpJQPD3YghKC4rIy33txrqs5kbV1d3T3zptNCiGfCoVDOU1SMsCw+OnSS
 0dHojJGeL3wKIdiyZTPbtn2Jhx56EEmSpo7//vcfomka99xzD6qqkctlMQyDTMbgxRdfpK6ulrVr
 12K32+jr6wMmAb1eL6d7z9B7uodMLsP7B99g3UXLlfvuu8+2YcOGWyRJKpsZRifLz8MjIz8or6lV
 PT4f4+EI3Z8E8PuLJrfzc4TPyTSikUcffWQqzSgcDwTOsmLFSpxOJ9nspHgjY5A1DCYm4gSDAQKB
 AAsWLODo0aMsXLiQrGHg8/nYev21hIZCDA2FQILrt16HYRgA5UAJMDLDA23trYNI7Bo4e8YoKa9A
 COj46ASxaJxcLjdj5Gd74Fw7dCZj4HJNE29kMLIGhmGwc+dOKisreeKJn/P+++/n0wkDI5slaxis
 W7uWy6+4nJtv/jI3XL8VwzCIxWJEI5EgTG5mc27qh0LB+8cjkUwqkaS4opxcNsfel94hPBabs4Bn
 L+zpVjhuGBlUVSNrZCbFG5PiM/n2ls1b8MkB0qk4V199Ndn890YeODu9nc3y0ssv0/Hxx/uEEJE5
 AJIkqa/8bk82kYz/e+DkyYzPX4zT4yESHufA/veJxRJ/sAcSyQn6BgKMj4+jqgrZbA4jk2H//lc4
 ePD3GBmDvmAAMfg8O6+KcM1FEq8d2IeRzXLo0CE++OADQqHQFMTY2BjP79nDs88++9TY2NjD8z7Y
 kiTJCbgURXHfvu3u3f7Sso31K1ZqZ3q6yKTSLG2o47obt+By2QFx3pv3U2d6MAyDX7/0n9y6/Xbq
 6xez6+Fd9J4+zbJlSwmFQnx5Y5ql3i58NStRdBf73x7ina4igr2djMYMqmrqKfZ5kVWF4eHheO+p
 U3sCweB/GIbRLYQwZ6YSkqTkP6umaaqv/m7Pd7Ze9ZUXBs6eqa5bskzq7fqEnq4zRMIxvnLXDbhd
 tqnMcb5NDiaPaZpGNBph795OTpw8wTe/+TeoqsLx13/Ecr9BUc1qZMVGauwUl1ae5qW9ETYtcyOL
 NMcGHdZAMPfR4OiZA8lksjsYDL4LRPM6zRkekCRJBdyAq1AvWdS4ZNPGa9rKa2qclbULpMDJEyTi
 49gdNrbe+AUaVi5GVsCy5j4BNwyDWDzCxx2dBANBenpOcP3111FRXo7Z9xyL3J0UVV8AikpquId0
 +AzPvhblWMhP87VFNFQkOd03zqHu5Ov3P5/cmzD4LTABJIC4ECI1H4BrNsTSRRcsv/Siq+73F5f6
 Fq1oUAaDQcZCQwCUlPrYdsvV1C2syudTFtmsMed+d3R0lFAohK6pKMO/ZJGrE0/NKkAiGfqETCTA
 L16L0jXi52tfuZj1DW7S4bNk4yGMZJT2N6IjT76ee3IwbD6WhxgXQmRmA0h54dMhXIDL5y0p/+Ll
 2/+pyO+vX7yiUUcI+s/0MjE+DgLsDhur167gks+vo25hDbIiY+Zyec9I6LpG1yedjPc8wRJfN+7K
 RkCQGDyOEevnqQNRfvW+zrWXuGj5+jpsvgUgLFJjvRjjg2QnRnnl4HgmOKI89tDL8ceAU4U1MHsR
 26YLz5sTcMmy4r7uytt3lhZXXu4vL9OqFy6U0okEob4+4uOx/KgLECDJEkVFHrxFbtKpDL29PVy6
 5AQ3X6njrFgOZo7E0HGM8SF2vzbB704uR8ZrjY70cNsVivG1W5bZXWX1IMlkokEysX6yEyOMRdLi
 SG/ulR89Gd0VToh98z5ez0ci53Tx+doJOOvrViy5cM3mZpfTU19WVa2XVFZKus1GdGyM8OgwqXgc
 I5PGsiaBUqkEly7t5JarXThL67HMNImhT8jGh3nm9ST7P64VtVWrc0Y288Zb7+09gplZ/rfbq9dt
 vaxmcePqFZJqc2PER0hHA2QnRhgdm+C+Z6IPvH7YaJkvlUAIkZwWVfLDipm3XG+gq6s30PWjCxou
 Wt2YurBpeHBgoaZpwl9WqldU12J3ONBsNkzTxMikGRrspay0E2dZPWYmQTLURTYxyu7Xk+w7Um15
 PFVHPzj826dHw0PD+bf6R37y/MCRt49Et998ZXTFXdvX65q7DFmzkVZ0pPigMMzx9NxbyrkQ2YJo
 IJu3TL6T1PHuDz843v3hkSKP39fYsOGi6ujCzW6XtwGQLMvKyaqKrmtyODyMPC5pV28al5KhbnLJ
 MM+8kRJP/5bjQyOf/EKI473562amXb/ncHeyvydw4rasaa69c9sFle6SWpwVK3jzwHD2yMlszx/0
 ki+/sAvrwp432zTT86blTS32lRUV+8tLvW5/sdPh9ptWLhvs69iw/XL759YsyHCy38g+tjf5VmQ8
 8wJwNj8wxjwQKaBGUdhy9/bauxbXlawJjdsGfvGrY/v6h5M/FEKE/6gX3fkw68ivBds04XphA8yb
 kk9R5KndDPx1dXXbFHKLItFoIDqe/CUQnObZ6RBxICWEyOX7dQBXOWzSplRGvAt8IIQY+bP+K5GH
 KXhEmyZcnSZe/p/nBVNrqZB/paZNzwyQBDKF0HiOPm2F2P+Z/ltl2lST5zElL9zKm5mvBWCJz6Dz
 /wY5nec9+3b1DgAAAABJRU5ErkJggg==
