## alarmed 0.1.3-4

=== debian/changelog ===
alarmed (0.1.3-4) stable; urgency=low

  Initial release.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Thu, 04 Mar 2010 17:42:46 +0000
