## alarmed 0.1.3-5

=== debian/changelog ===
alarmed (0.1.3-5) stable; urgency=low

  Bugfixes.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Thu, 04 Mar 2010 17:56:47 +0000
