## alarmed 0.1.3-6

=== debian/changelog ===
alarmed (0.1.3-6) stable; urgency=low

  Bugfixes.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Thu, 04 Mar 2010 19:28:41 +0000
