=== debian/rules ===
--- 
+++ 
@@ -46,20 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/alarmed" install
 	mkdir -p "$(CURDIR)/debian/alarmed"
 
-#	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/40x40/"
-	cp -a "src/usr/share/icons/hicolor/40x40/alarmed.40.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/40x40/alarmed.40.png"
+#	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/alarmed.desktop" "$(CURDIR)/debian/alarmed/usr/share/applications/hildon/alarmed.desktop"
+	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/alarmed.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/48x48/hildon/alarmed.png"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/alarmed.py" "$(CURDIR)/debian/alarmed/opt/alarmed/alarmed.py"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/gprsdataresetter.py" "$(CURDIR)/debian/alarmed/opt/alarmed/gprsdataresetter.py"
-	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/48x48/"
-	cp -a "src/usr/share/icons/hicolor/48x48/alarmed.48.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/48x48/alarmed.48.png"
-	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/alarmed.desktop" "$(CURDIR)/debian/alarmed/usr/share/applications/hildon/alarmed.desktop"
+	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "src/usr/share/icons/hicolor/26x26/hildon/alarmed.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/alarmed.png"
 	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/16x16/hildon/"
-	cp -a "src/usr/share/icons/hicolor/16x16/hildon/alarmed.16.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/16x16/hildon/alarmed.16.png"
-	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/"
-	cp -a "src/usr/share/icons/hicolor/26x26/alarmed.26.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/alarmed.26.png"
+	cp -a "src/usr/share/icons/hicolor/16x16/hildon/alarmed.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/16x16/hildon/alarmed.png"
+	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/40x40/hildon/"
+	cp -a "src/usr/share/icons/hicolor/40x40/hildon/alarmed.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/40x40/hildon/alarmed.png"
 
 	# ======================================================
