## alarmed 0.1.3-7

=== debian/changelog ===
alarmed (0.1.3-7) stable; urgency=low

  Bugfixes.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Fri, 05 Mar 2010 10:27:38 +0000
