## alarmed 0.1.4-1

=== debian/changelog ===
alarmed (0.1.4-1) stable; urgency=low

  Bugfixes and added online/offline mode as built-in function.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Mon, 08 Mar 2010 13:44:55 +0000
