## alarmed 0.1.4-2

=== debian/changelog ===
alarmed (0.1.4-2) stable; urgency=low

  Bugfixes and added online/offline mode as built-in function.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Mon, 08 Mar 2010 14:04:22 +0000
