## alarmed 0.1.4-3

=== debian/changelog ===
alarmed (0.1.4-3) stable; urgency=low

  More workarounds against pyside segfaults. Very stable now (but some weird output now)

 -- Carol Alexandru <shapeshifter@archlinux.us>  Mon, 08 Mar 2010 19:06:48 +0000
