## alarmed 0.1.4-4

=== debian/changelog ===
alarmed (0.1.4-4) stable; urgency=low

  Added python-alarm to deps

 -- Carol Alexandru <shapeshifter@archlinux.us>  Wed, 10 Mar 2010 12:30:52 +0000
