=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: alarmed
 Architecture: all
-Depends: python2.5, pyside-qt4-base, pyside-qt4-core, pyside-qt4-maemo5, pyside-qt4-gui
+Depends: python-alarm, python2.5, pyside-qt4-base, pyside-qt4-core, pyside-qt4-maemo5, pyside-qt4-gui
 Description: A simple GUI frontend to maemo's alarmd scheduling backend written in python and using the Qt widget toolkit. Supports alarms, dbus calls, command executions and some builtin special functions.
 XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=558772
 XB-Maemo-Icon-26:
