## alarmed 0.1.4-5

=== debian/changelog ===
alarmed (0.1.4-5) stable; urgency=low

  added proper support for execs and temporarily removed dbus capability.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Wed, 10 Mar 2010 22:10:22 +0000
