## alarmed 0.1.5-1

=== debian/changelog ===
alarmed (0.1.5-1) stable; urgency=low

  added proper support for execs and temporarily removed dbus capability.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Wed, 10 Mar 2010 22:32:25 +0000
