## alarmed 0.1.5-2

=== debian/changelog ===
alarmed (0.1.5-2) stable; urgency=low

  fixing stupid mistakes

 -- Carol Alexandru <shapeshifter@archlinux.us>  Wed, 10 Mar 2010 22:41:27 +0000
