=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	cp -a "src/opt/alarmed/offlineswitcher.py" "$(CURDIR)/debian/alarmed/opt/alarmed/offlineswitcher.py"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/onlineswitcher.py" "$(CURDIR)/debian/alarmed/opt/alarmed/onlineswitcher.py"
+	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
+	cp -a "src/opt/alarmed/profileswitcher.py" "$(CURDIR)/debian/alarmed/opt/alarmed/profileswitcher.py"
 	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "src/usr/share/icons/hicolor/26x26/hildon/alarmed.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/alarmed.png"
 	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/16x16/hildon/"
