## alarmed 0.1.6-1

=== debian/changelog ===
alarmed (0.1.6-1) stable; urgency=low

  Added support for tweakr profile switching + A few small fixes + switch to sh scripts for actions

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 13 Mar 2010 18:57:56 +0000
