## alarmed 0.1.6-2

=== debian/changelog ===
alarmed (0.1.6-2) stable; urgency=low

  minor bug fixes

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 13 Mar 2010 19:22:30 +0000
