## alarmed 0.1.6-3

=== debian/changelog ===
alarmed (0.1.6-3) stable; urgency=low

  Fixed a bug in the tweakr profile switcher

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sun, 14 Mar 2010 12:05:18 +0000
