=== debian/rules ===
--- 
+++ 
@@ -53,13 +53,13 @@
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/alarmed.py" "$(CURDIR)/debian/alarmed/opt/alarmed/alarmed.py"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
-	cp -a "src/opt/alarmed/gprsdataresetter.py" "$(CURDIR)/debian/alarmed/opt/alarmed/gprsdataresetter.py"
+	cp -a "src/opt/alarmed/gprsdataresetter.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/gprsdataresetter.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
-	cp -a "src/opt/alarmed/offlineswitcher.py" "$(CURDIR)/debian/alarmed/opt/alarmed/offlineswitcher.py"
+	cp -a "src/opt/alarmed/onlineswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/onlineswitcher.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
-	cp -a "src/opt/alarmed/onlineswitcher.py" "$(CURDIR)/debian/alarmed/opt/alarmed/onlineswitcher.py"
+	cp -a "src/opt/alarmed/profileswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/profileswitcher.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
-	cp -a "src/opt/alarmed/profileswitcher.py" "$(CURDIR)/debian/alarmed/opt/alarmed/profileswitcher.py"
+	cp -a "src/opt/alarmed/tweakrprofileswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/tweakrprofileswitcher.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "src/usr/share/icons/hicolor/26x26/hildon/alarmed.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/alarmed.png"
 	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/16x16/hildon/"
