## alarmed 0.1.8-1

=== debian/changelog ===
alarmed (0.1.8-1) stable; urgency=low

  New Features! CLI interface, cron and date syntax strings.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sun, 21 Mar 2010 12:53:19 +0000
