## alarmed 0.1.8-2

=== debian/changelog ===
alarmed (0.1.8-2) stable; urgency=low

  Small bugfix regarding outdated job files

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sun, 21 Mar 2010 16:33:46 +0000
