## alarmed 0.1.8-3

=== debian/changelog ===
alarmed (0.1.8-3) stable; urgency=low

  Changed /bin/bash to /bin/ash in scripts, fixes problems for lots of people.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 27 Mar 2010 10:28:33 +0000
