=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,10 @@
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/alarmed.py" "$(CURDIR)/debian/alarmed/opt/alarmed/alarmed.py"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
+	cp -a "src/opt/alarmed/alarmed_backend.py" "$(CURDIR)/debian/alarmed/opt/alarmed/alarmed_backend.py"
+	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
+	cp -a "src/opt/alarmed/alarmed_gui.py" "$(CURDIR)/debian/alarmed/opt/alarmed/alarmed_gui.py"
+	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/gprsdataresetter.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/gprsdataresetter.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/onlineswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/onlineswitcher.sh"
