## alarmed 0.1.9-1

=== debian/changelog ===
alarmed (0.1.9-1) stable; urgency=low

  Added bluetooth built-in and fixed dependencies

 -- Carol Alexandru <shapeshifter@archlinux.us>  Mon, 31 May 2010 12:27:06 +0000
