## alarmed 0.1.9-2

=== debian/changelog ===
alarmed (0.1.9-2) stable; urgency=low

  Minor bug fixes

 -- Carol Alexandru <shapeshifter@archlinux.us>  Mon, 31 May 2010 15:28:24 +0000
