=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: alarmed
 Architecture: all
-Depends: python-alarm, python2.5, pyside-qt4-base, pyside-qt4-core, pyside-qt4-maemo5, pyside-qt4-gui
-Description: A 'cron-like' scheduling and automation app with support for many common and custom actions
+Depends: python-alarm, python, pyside-qt4-core, pyside-qt4-maemo5, pyside-qt4-gui
+Description: A 'cron-like' GUI scheduling and automation app for many common and custom actions
 XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=558772
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
