## alarmed 0.1.9-3

=== debian/changelog ===
alarmed (0.1.9-3) stable; urgency=low

  Fixed GPRS counter resetting to fit new PR1.2 dual mode

 -- Carol Alexandru <shapeshifter@archlinux.us>  Tue, 01 Jun 2010 14:40:32 +0000
