## alarmed 0.1.9-4

=== debian/changelog ===
alarmed (0.1.9-4) stable; urgency=low

  Fixed GPRS counter resetting to fit new PR1.2 dual mode some more

 -- Carol Alexandru <shapeshifter@archlinux.us>  Tue, 01 Jun 2010 15:00:48 +0000
