## alarmed 0.1.9-5

=== debian/changelog ===
alarmed (0.1.9-5) stable; urgency=low

  Changed order off alarm buttons and added message

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 05 Jun 2010 11:32:43 +0000
