## alarmed 0.1.9-6

=== debian/changelog ===
alarmed (0.1.9-6) stable; urgency=low

  Improved list layout

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 05 Jun 2010 22:46:01 +0000
