## alarmed 0.2.0-1

=== debian/changelog ===
alarmed (0.2.0-1) stable; urgency=low

  Toggling of events now supported

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sun, 06 Jun 2010 17:08:10 +0000
