## alarmed 0.2.0-2

=== debian/changelog ===
alarmed (0.2.0-2) stable; urgency=low

  Trying to fix the toggle bug...

 -- Carol Alexandru <shapeshifter@archlinux.us>  Wed, 09 Jun 2010 19:41:27 +0000
