=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: alarmed
 Architecture: all
-Depends: python-alarm, python, pyside-qt4-core, pyside-qt4-maemo5, pyside-qt4-gui
+Depends: python-alarm, pyside-qt4-core, pyside-qt4-maemo5, pyside-qt4-gui
 Description: A 'cron-like' GUI scheduling and automation app for many common and custom actions
 XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=558772
 XB-Maemo-Icon-26:
