=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,8 @@
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/alarmed_gui.py" "$(CURDIR)/debian/alarmed/opt/alarmed/alarmed_gui.py"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
+	cp -a "src/opt/alarmed/bluetoothswitcher.py" "$(CURDIR)/debian/alarmed/opt/alarmed/bluetoothswitcher.py"
+	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/gprsdataresetter.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/gprsdataresetter.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/onlineswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/onlineswitcher.sh"
