## alarmed 0.2.1-1

=== debian/changelog ===
alarmed (0.2.1-1) stable; urgency=low

  Incorporated community patches

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sun, 06 Feb 2011 20:44:45 +0000
