=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Carol Alexandru <shapeshifter@archlinux.us>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
+XB-Maemo-Display-Name: 
 
 Package: alarmed
 Architecture: all
 Depends: python-alarm, pyside-qt4-core, pyside-qt4-maemo5, pyside-qt4-gui
 Description: A 'cron-like' GUI scheduling and automation app for many common and custom actions
-XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=558772
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=558772
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDAgoyMSPh9i8AABGfSURBVGje
