=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,8 @@
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/bluetoothswitcher.py" "$(CURDIR)/debian/alarmed/opt/alarmed/bluetoothswitcher.py"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
+	cp -a "src/opt/alarmed/geany_run_script.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/geany_run_script.sh"
+	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/gprsdataresetter.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/gprsdataresetter.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/onlineswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/onlineswitcher.sh"
