## alarmed 0.2.1-2

=== debian/changelog ===
alarmed (0.2.1-2) stable; urgency=low

  More patching, removed tweaker script & dependency fix

 -- Carol Alexandru <shapeshifter@archlinux.us>  Mon, 07 Feb 2011 22:38:42 +0000
