=== debian/rules ===
--- 
+++ 
@@ -66,8 +66,6 @@
 	cp -a "src/opt/alarmed/onlineswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/onlineswitcher.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/profileswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/profileswitcher.sh"
-	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
-	cp -a "src/opt/alarmed/tweakrprofileswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/tweakrprofileswitcher.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "src/usr/share/icons/hicolor/26x26/hildon/alarmed.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/alarmed.png"
 	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/16x16/hildon/"
