## alarmed 0.3.0-1

=== debian/changelog ===
alarmed (0.3.0-1) stable; urgency=low

  New: Connecting to networks and radio mode switching. Minor fixes

 -- Carol Alexandru <shapeshifter@archlinux.us>  Tue, 06 Sep 2011 01:00:45 +0000
