=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: alarmed
 Architecture: all
-Depends: python-alarm, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5
+Depends: python-alarm, python-dbus, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5
 Description: A 'cron-like' GUI scheduling and automation app for many common and custom actions
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=558772
 XB-Maemo-Icon-26:
