=== debian/rules ===
--- 
+++ 
@@ -59,13 +59,17 @@
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/bluetoothswitcher.py" "$(CURDIR)/debian/alarmed/opt/alarmed/bluetoothswitcher.py"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
-	cp -a "src/opt/alarmed/geany_run_script.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/geany_run_script.sh"
+	cp -a "src/opt/alarmed/connect_to_network.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/connect_to_network.sh"
+	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
+	cp -a "src/opt/alarmed/get_networks.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/get_networks.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/gprsdataresetter.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/gprsdataresetter.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/onlineswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/onlineswitcher.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
 	cp -a "src/opt/alarmed/profileswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/profileswitcher.sh"
+	mkdir -p "$(CURDIR)/debian/alarmed/opt/alarmed/"
+	cp -a "src/opt/alarmed/radiomodeswitcher.sh" "$(CURDIR)/debian/alarmed/opt/alarmed/radiomodeswitcher.sh"
 	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "src/usr/share/icons/hicolor/26x26/hildon/alarmed.png" "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/26x26/hildon/alarmed.png"
 	mkdir -p "$(CURDIR)/debian/alarmed/usr/share/icons/hicolor/16x16/hildon/"
